Name: ipw2200-firmware
Version: 3.1
Release: %mkrel 4

Summary: Intel PRO/Wireless 2200BG firmware
License: Proprietary
Group: System/Kernel and hardware
URL: http://ipw2200.sourceforge.net
Source: ipw2200-fw-%{version}.tgz

BuildArch: noarch

%description
Firmware for Intel PRO/Wireless 2200BG (IPW2200) mini PCI adapter support.


%prep
%setup -q -n ipw2200-fw-%{version}

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}/lib/firmware
install -m644 *.fw %{buildroot}/lib/firmware/

%clean
rm -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
%doc LICENSE.*
/lib/firmware/*.fw




%changelog
* Thu Oct 31 2013 tmb <tmb> 3.1-4.mga4
+ Revision: 548402
- Mageia 4 rebuild

* Sat Jan 12 2013 umeabot <umeabot> 3.1-3.mga3.nonfree
+ Revision: 354489
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Mar 14 2011 andre999 <andre999> 3.1-2.mga1
+ Revision: 71393
- imported package ipw2200-firmware

